# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = kodi-rbp-git
pkgbase = kodi-rbp-git
pkgver = 18.0rc5.2.20190115-1
pkgdesc = A software media player and entertainment hub for digital media (Raspberry Pi)
url = http://kodi.tv
builddate = 1547677811
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 78136320
arch = armv7h
license = GPL2
replaces = xbmc-rbp-git
conflict = xbmc
conflict = kodi
conflict = arm-mem-git
conflict = shairplay-git
provides = xbmc
provides = kodi
depend = bluez-libs
depend = desktop-file-utils
depend = freetype2
depend = fribidi
depend = libcec-rpi
depend = hicolor-icon-theme
depend = libass
depend = libcdio
depend = libjpeg-turbo
depend = libmariadbclient
depend = libmicrohttpd
depend = libpulse
depend = libssh
depend = libxrandr
depend = lirc
depend = raspberrypi-firmware
depend = libxslt
depend = lzo
depend = python2-pillow
depend = python2-simplejson
depend = smbclient
depend = speex
depend = taglib
depend = tinyxml
depend = xorg-xdpyinfo
depend = yajl
depend = libinput
depend = libxkbcommon
depend = libbluray-kodi-rbp
depend = fbset
depend = libnfs
optdepend = afpfs-ng: Apple shares support
optdepend = bluez: Blutooth support
optdepend = python2-pybluez: Bluetooth support
optdepend = libplist: Limited AirPlay support
optdepend = lsb-release: log distro information in crashlog
optdepend = shairplay: Limited AirPlay support
optdepend = unrar: Archives support
optdepend = unzip: Archives support
optdepend = upower: Display battery level
makedepend = afpfs-ng
makedepend = bluez-libs
makedepend = boost
makedepend = cmake
makedepend = curl
makedepend = doxygen
makedepend = gperf
makedepend = hicolor-icon-theme
makedepend = jasper
makedepend = java-environment
makedepend = libaacs
makedepend = libass
makedepend = libbluray-kodi-rbp
makedepend = libcdio
makedepend = libmariadbclient
makedepend = libmicrohttpd
makedepend = groff
makedepend = libmodplug
makedepend = libmpeg2
makedepend = libnfs
makedepend = libplist
makedepend = libpulse
makedepend = libssh
makedepend = libcec-rpi
makedepend = libxrandr
makedepend = libxslt
makedepend = lirc
makedepend = lzo
makedepend = nasm
makedepend = nss-mdns
makedepend = python2-pillow
makedepend = python2-pybluez
makedepend = python2-simplejson
makedepend = raspberrypi-firmware
makedepend = rtmpdump
makedepend = shairplay
makedepend = smbclient
makedepend = speex
makedepend = swig
makedepend = taglib
makedepend = tinyxml
makedepend = unzip
makedepend = upower
makedepend = yajl
makedepend = zip
makedepend = giflib
makedepend = rapidjson
makedepend = polkit
makedepend = libinput
makedepend = libxkbcommon
makedepend = ghostscript
